*{
   margin:0;
   padding:0;
}

#informacoes{
   width:500px;
   margin:0 auto;
}

ul#nav-aba{
   list-style:none;
   margin:4px 0;
}

ul#nav-aba li{
   display:inline;
}
ul#nav-aba li a{
   padding:5px 10px;
   border-bottom:0;
   text-decoration:none;
   color:#fff;
   font-weight:bold;
}

.aba{
   display:none;
   border:1px solid #393019;
   padding:10px 5px;
   color:#393019;
}

#info, .info{background: #A69E89 url(images/img01.jpg) repeat;}
#download, .download{background: #A69E89 url(images/img01.jpg) repeat;}
#descrição, .descrição{background: #A69E89 url(images/img01.jpg) repeat;}